Subject: [bug#37613] [PATCH] gnu: Add python-httpie.

From: Tanguy Le Carrour <[email-masked]>
Date: Fri, 18 Oct 2019 14:50:15 +0200

Hi Oleg!

Le 10/17, Oleg Pykhalov a écrit :
> What do you think about naming the package “httpie” instead, because
> it's intended to run by calling ‘httpie’ command as in ‘youtube-dl’
> package?  I could change the name if you don't mind and push it.

I have no opinion on this! I package cookiecutter as
`python-cookiecutter`, so I did the same with httpie.
The only problem is that the binary is actually called `http`.

Just do whatever you think is best!

Should I consider doing the same for the package `python-poetry` I've submitted?!

Regards,

-- 
Tanguy